最新消息:

标签:shadowsocks

CentOS下shadowsocks一键安装脚本【失效】
软件·服务器

CentOS下shadowsocks一键安装脚本【失效】

2年前 (2015-02-07) 256浏览

本脚本适用环境: 系统支持:CentOS 6.x 32或64位 内存要求:≥64M 日期:2015年01月21日 关于本脚本: 一键安装 Python 版 shadowsocks 的最新版,同时安装了 Python 包管理工具 pip。 默认配置:...